Subject: Re: bug#32050: invoke (guix build utils) error reporting lacking

From: Maxim Cournoyer <[email-masked]>
Date: Thu, 28 May 2020 00:42:28 -0400

Hello,

I think my original observations must have occured in Emacs while using
Geiser.  It has to do with what (current-output-port) is bound to in the
REPL (see: https://github.com/jaor/geiser/issues/83).

I'm closing, as I haven't seen this issue in almost 2 years when using
Guix from the command line.

Maxim